Apache Tomcat Parameter Processing Remote Information Disclosure Vulnerability

Apache Tomcat is prone to a remote information-disclosure vulnerability because the application fails to properly handle exceptions.

Remote attackers can exploit this issue to obtain potentially sensitive information.

The issue affects Tomcat 6.0.5 to 6.0.15.


 

Privacy Statement
Copyright 2010, SecurityFocus